.border{background-color:#447bbe; height: 170vw;}
.header{background: none;}
.spidermanvid{width: 85%;padding-left: 7%; padding-top: 2vw;}
.projectinfo{padding-left:10%; float:left; padding-top: 5vw;}
.projectDesc{padding-right: 2vw; float: left; font-size: 1.2vw; color: black; font-family: 'Roboto Slab';}
.spidermanMain{width: 100%; height: 47vw; background-color: #447bbe;}
.footer{background-color:#B11313; }
.spidermanBody{background-color:#DF1F2D; height: 110vw; }
.spidermanTitle{font-family: 'Roboto Slab'; color:white;}
.projectMenuHeader{padding-left: 35%; padding-top: 1vw;}
.projectMenu{font-size: 1.1vw; font-family: 'Roboto Slab'; padding-right: 1.5vw;}
.background{width: 70%; background: none; padding-left: 17%; padding-top: 2vw;}
/*Links*/
a:link{
    color: white;
}
a:visited{
    color: white;
}
a:link:hover{
    color: #2B3784;
}
a:visited:hover{
    color:#2B3784;
}
.aboutHeader{text-align: center; font-size: 1.7vw; padding-top: 2vw;  font-family: 'Roboto Slab';;
font-weight: 800; color: white; padding-bottom: 1vw; }
.aboutdescription{padding-left: 25%; width: 50%; font-size: 1.4vw; font-weight: 400; text-align: center; color:white;}
.sprite{width: 35%;}
.spritegallery{padding-left: 25%;padding-top: 2vw;}
.gifgallery{padding-left: 30%; padding-top: 2vw;padding-bottom: 2vw;}
.gif{width: 15%; padding-right: 1vw;}